@charset "UTF-8";
.sp {
  display: none; }

a {
  transition: 0.35s; }
  a:hover {
    transition: 0.35s; }

body {
  font-size: 0.9vw;
  letter-spacing: 2px;
  line-height: 1.8;
  font-family: urw-din, sans-serif; }

header {
  position: fixed;
  background: var(--color_base);
  width: 100%;
  z-index: 100; }
  header h1 {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.4rem;
    line-height: 1;
    padding: 1.2vw 2vw; }

footer {
  position: relative;
  width: 100%;
  padding: 3% 0% 2% 0;
  background: var(--color_base);
  color: #fff; }
  footer a:hover {
    opacity: 0.7; }
  footer h3 {
    width: 200px;
    position: absolute;
    right: 5%;
    bottom: 18%; }
  footer .cpy {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 0;
    clear: both;
    margin-left: 5%; }
  footer .linkArea {
    margin: 0 5% 3% 5%; }
    footer .linkArea ul {
      display: flex;
      margin-bottom: 20px; }
    footer .linkArea li {
      margin-left: 15px; }
    footer .linkArea .sns {
      float: left; }
      footer .linkArea .sns li {
        width: 32px; }
    footer .linkArea .other {
      font-size: 12px;
      justify-content: flex-end; }
      footer .linkArea .other a {
        position: relative; }
      footer .linkArea .other a::after {
        position: absolute;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background: #333;
        bottom: -2px;
        transform: scale(0, 1);
        transform-origin: right top;
        /*変形（アンダーラインの伸長）の原点がaタグ（各メニュー）の右端*/
        transition: transform 0.3s;
        /*変形の時間*/ }
      footer .linkArea .other a:hover::after {
        transform: scale(1, 1);
        /*ホバー後、x軸方向に1（相対値）伸長*/
        transform-origin: left top;
        /*左から右に向かう*/ }

#page-top {
  width: 50px;
  position: fixed;
  bottom: 5%;
  right: 2vw;
  animation: LeftAnime 1s forwards; }
  #page-top img {
    width: 100%; }

#page-top.LeftMove {
  animation: LeftAnime 0.5s forwards; }

#page-top.RightMove {
  animation: RightAnime 0.5s forwards; }

.page-top {
  position: fixed;
  bottom: 3%;
  right: 3%;
  animation: LeftAnime 1s forwards; }
  .page-top a {
    display: flex;
    border-radius: 50%;
    font-family: urw-din, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1.0rem;
    font-style: normal;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    padding: 2vw 2vw; }

/* hamburger */
.menu_btn {
  position: fixed;
  top: 1.5vw;
  right: 2vw;
  width: 40px;
  height: 18px;
  cursor: pointer;
  z-index: 2000; }
  .menu_btn span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #fff;
    transition: .35s; }
    .menu_btn span:nth-child(1) {
      top: 0; }
    .menu_btn span:nth-child(2) {
      top: 8px; }
    .menu_btn span:nth-child(3) {
      bottom: 0; }

#menu_toggle {
  display: none; }

#menu_toggle:checked + .menu_btn span:nth-child(1) {
  top: 10px;
  transform: rotate(25deg);
  background: #fff; }
#menu_toggle:checked + .menu_btn span:nth-child(2) {
  opacity: 0; }
#menu_toggle:checked + .menu_btn span:nth-child(3) {
  top: 10px;
  transform: rotate(-25deg);
  background: #fff; }

#menu_toggle:checked ~ .global_menu {
  right: 0; }

.global_menu {
  position: fixed;
  top: 0;
  right: -100%;
  width: 360px;
  height: 100vh;
  background: #000;
  overflow-y: auto;
  transition: 0.45s cubic-bezier(0.76, 0, 0.24, 1);
  z-index: 1500; }
  .global_menu h2 {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.4rem;
    line-height: 1;
    padding: 1.2vw 2vw; }
  .global_menu ul {
    font-family: urw-din, sans-serif;
    padding: 20%;
    font-size: 1.0rem; }
    .global_menu ul li {
      margin-bottom: 5%; }
      .global_menu ul li a {
        display: block;
        padding: 2% 0; }
        .global_menu ul li a:hover {
          opacity: 0.7; }
  .global_menu .cpy {
    font-family: urw-din, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 0.7rem;
    padding: 10% 20%; }

@keyframes LeftAnime {
  from {
    opacity: 0;
    transform: translateX(100px); }
  to {
    opacity: 1;
    transform: translateX(0); } }
@keyframes RightAnime {
  from {
    opacity: 1;
    transform: translateX(0); }
  to {
    opacity: 1;
    transform: translateX(100px); } }
.main-movie {
  width: 100%;
  background: #000;
  background-size: cover; }
  .main-movie .inner {
    aspect-ratio: 16/9;
    overflow: hidden; }
    .main-movie .inner .hidden-xs {
      position: absolute;
      width: 100%;
      z-index: 2;
      aspect-ratio: 16/9; }
    .main-movie .inner iframe {
      aspect-ratio: 16/9;
      width: 100%;
      height: 100%;
      -o-object-fit: cover;
      object-fit: cover;
      -o-object-position: 0 0%;
      object-position: 0 0%;
      display: block; }

.mv {
  padding-top: 40px; }
  .mv h2 {
    text-align: center;
    font-size: 2.0vw;
    padding: 4% 0 8% 0; }

.buy_btn {
  position: fixed;
  top: 11%;
  right: 2vw;
  animation: LeftAnime 1s forwards; }
  .buy_btn a {
    display: flex;
    border-radius: 50%;
    font-family: urw-din, sans-serif;
    font-weight: 400;
    letter-spacing: 0;
    font-size: 1.0rem;
    font-style: normal;
    text-align: center;
    background: rgba(255, 255, 255, 0.3);
    padding: 35px 18px; }

main {
  width: 50%;
  margin: 0 auto; }
  main iframe {
    aspect-ratio: 16/9;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 0 0%;
    object-position: 0 0%;
    display: block; }
  main .mv-ttl h2 {
    text-align: center;
    font-size: 2.4vw;
    padding: 4% 0 8% 0; }
  main .wrap {
    width: 90%;
    margin: 0 auto 20% auto; }
  main h3 {
    font-weight: 600;
    font-size: 1.2vw;
    margin-bottom: 6%; }
    main h3 span {
      position: relative;
      padding-bottom: 1.5%; }
      main h3 span:after {
        content: "";
        width: 100%;
        height: 2px;
        background: #fff;
        position: absolute;
        bottom: 0;
        left: 0; }
  main p {
    margin-bottom: 3%; }
  main .ttl-in {
    position: relative; }
    main .ttl-in h4 {
      background: #000;
      font-size: 0.8vw;
      color: #fff;
      padding: 2% 2%;
      position: absolute;
      left: 3%;
      top: 3%;
      line-height: 1; }
  main .ttlpht {
    margin-bottom: 5%; }
    main .ttlpht dt {
      font-weight: 400;
      margin-bottom: 2%; }
  main .t-colum {
    display: flex;
    justify-content: space-between; }
    main .t-colum div {
      width: 49%; }
  main .next-btn {
    width: 90%;
    margin: 0 auto 5% auto; }
    main .next-btn a {
      display: block;
      text-align: center;
      font-size: 1.4vw;
      background: rgba(255, 255, 255, 0.2);
      position: relative;
      padding: 3% 0; }
      main .next-btn a span {
        font-size: 0.8vw;
        margin-right: 2%; }
      main .next-btn a::after {
        position: absolute;
        right: 4%;
        top: 30%;
        content: ">";
        color: #fff;
        font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-size: 1.1vw; }
      main .next-btn a:hover {
        background: rgba(255, 255, 255, 0.8);
        color: #000; }
        main .next-btn a:hover::after {
          color: #000; }
  main .back-btn {
    margin-bottom: 10%; }
    main .back-btn a {
      display: block;
      text-align: center;
      font-size: 1.0vw;
      position: relative;
      padding: 1% 0;
      text-decoration: underline; }
      main .back-btn a::after {
        position: absolute;
        right: 42%;
        top: 24%;
        content: ">";
        color: #fff;
        font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-size: 0.8vw; }
      main .back-btn a:hover {
        text-decoration: none; }
  main .link-btn {
    width: 100%;
    margin: 0 auto 20% auto;
    padding-top: 5%; }
    main .link-btn a {
      display: block;
      text-align: center;
      font-size: 1.4vw;
      background: rgba(255, 255, 255, 0.2);
      position: relative;
      padding: 3% 0; }
      main .link-btn a span {
        font-size: 2.6vw;
        margin-right: 2%; }
      main .link-btn a::after {
        position: absolute;
        right: 4%;
        top: 30%;
        content: ">";
        color: #fff;
        font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
        font-size: 1.1vw; }
      main .link-btn a:hover {
        background: rgba(255, 255, 255, 0.8);
        color: #000; }
        main .link-btn a:hover::after {
          color: #000; }
  main .att {
    font-size: 0.8vw;
    line-height: 1.8;
    display: block;
    letter-spacing: 0;
    padding-top: 3%; }
  main .news a {
    text-decoration: underline; }
    main .news a:hover {
      text-decoration: none; }
  main .news .pht {
    margin-bottom: 5%; }
  main .news p {
    margin-bottom: 5%; }
  main .blog h3 {
    font-size: 1.6rem; }
  main .blog h4 {
    margin-bottom: 8%;
    font-weight: 700;
    font-size: 1.4rem; }
  main .blog h5 {
    margin-bottom: 4%;
    font-weight: 700;
    font-size: 1.2rem; }
  main .blog p {
    margin-bottom: 8%;
    font-size: 1.0rem; }
  main .blog .pht {
    margin-bottom: 8%; }
  main .blog dl {
    margin: 0 20% 15% 20%; }
    main .blog dl dt {
      font-weight: 600;
      font-size: 1.8vw;
      margin-bottom: 12%;
      text-align: center; }
      main .blog dl dt span {
        position: relative;
        padding-bottom: 3%; }
        main .blog dl dt span:after {
          content: "";
          width: 100%;
          height: 2px;
          background: #fff;
          position: absolute;
          bottom: 0;
          left: 0; }
    main .blog dl dd {
      display: flex;
      justify-content: space-between;
      margin-bottom: 5%; }
      main .blog dl dd .ipht {
        width: 25%; }
      main .blog dl dd .read {
        width: 72%;
        padding-top: 2%; }
      main .blog dl dd p {
        font-size: 0.8vw;
        letter-spacing: 0;
        margin-bottom: 0; }
      main .blog dl dd h5 {
        font-size: 1.6vw;
        letter-spacing: 0;
        margin-bottom: 0; }
  main .mb1 {
    margin-bottom: 1%; }
  main .mb2 {
    margin-bottom: 2%; }
  main .mb3 {
    margin-bottom: 3%; }
  main .mb4 {
    margin-bottom: 4%; }
  main .mb5 {
    margin-bottom: 5%; }
  main .mb10 {
    margin-bottom: 10%; }
  main .mb20 {
    margin-bottom: 20%; }

.accordion {
  width: 90%;
  margin: 0 auto; }
  .accordion a {
    text-decoration: underline; }
    .accordion a:hover {
      text-decoration: none; }

.accordion_item {
  position: relative;
  margin-bottom: 5%; }

/* checkbox invisible */
.accordion_toggle {
  position: absolute;
  width: 100%;
  height: 60px;
  opacity: 0;
  cursor: pointer;
  z-index: 2; }

/* header */
.accordion_header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 5% 5%;
  background: rgba(255, 255, 255, 0.2); }

/* icon */
.icon {
  position: relative;
  width: 12px;
  height: 12px;
  transition: .3s; }

.icon::before,
.icon::after {
  content: "";
  position: absolute;
  background: #fff; }

.icon::before {
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  transform: translateY(-50%); }

.icon::after {
  left: 50%;
  top: 0;
  width: 1px;
  height: 100%;
  transform: translateX(-50%);
  transition: .3s; }

/* content */
.accordion_content {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: max-height 0.45s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease; }

/* inner */
.accordion_inner {
  padding: 0 5% 5% 5%;
  background: rgba(255, 255, 255, 0.2); }

/* open */
.accordion_toggle:checked
~ .accordion_content {
  max-height: 500px;
  opacity: 1; }

.accordion_toggle:checked
~ .accordion_content .accordion_inner {
  padding: 20px; }

/* icon rotate */
.accordion_toggle:checked
~ .accordion_header .icon {
  transform: rotate(180deg); }

/* + → - */
.accordion_toggle:checked
~ .accordion_header .icon::after {
  transform: translateX(-50%) scaleY(0); }

/* element */
